Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 06:01:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shimaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shimaa Bot:  Hi Shimaa ,what do you need help with? Customer:  /startOver Bot:  Hi Shimaa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536005793            07:37 AM, 20th May                   badri                   Hi,  shimaa Thank you for contacting us. My name is badri , I will be happy to assist you.           07:37 AM, 20th May                     shimaa                    I requested to return some items and the pickup man contacted me but i was not at hime           07:38 AM, 20th May                     shimaa                    Till now no one had come and accordingly no refund           07:38 AM, 20th May                   badri                   Could you please share your order number so that I can assist you further?           07:39 AM, 20th May                     shimaa                    6304495758           07:40 AM, 20th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           07:42 AM, 20th May                     shimaa                    Ok           07:43 AM, 20th May                     shimaa                    Sure           07:43 AM, 20th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:43 AM, 20th May                   badri                   Is there anything else I can assist you with today?           07:43 AM, 20th May                   badri                   Hi, shimaa I'm not getting a response from you. Are we still connected?           07:45 AM, 20th May                     shimaa                    Yes           07:46 AM, 20th May                     shimaa                    Is there a number for my complaint           07:47 AM, 20th May                     shimaa                    To foloow up           07:47 AM, 20th May                   badri                   yes you can track your return by this number RP0507211000697  on the  https://www.fareye.co/track.html?com_code=           07:48 AM, 20th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           07:48 AM, 20th May                   badri                   Is there anything else I can assist you with today?           07:48 AM, 20th May                   badri                   we will contact you through your registered email           07:49 AM, 20th May                   badri                   Hi, shimaa I'm not getting a response from you. Are we still connected?           07:52 AM, 20th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:53 AM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2600553